Subject: bug#35163: 25.1; `narrow-to-region' docstring no mention of args

From: Robert Pluim <[email-masked]>
Date: Tue, 09 Apr 2019 11:37:04 +0200

>>>>> On Tue, 09 Apr 2019 10:53:33 +0200, Emanuel Berg <[email-masked]> said:

    Emanuel> Basil L. Contovounesios wrote:
    >> Indeed, your reply to Noam correctly kept the bug report CCed,
    >> whereas your previous reply to me did not.

    Emanuel> Hm - perhaps gmane.emacs.bugs shouldn't be used at all,
    Emanuel> then?

It can be used fine as long as you remember to do a 'wide reply' , but
you should not set 'Mail-Followup-To: [email-masked]'

    Emanuel> BTW I didn't get a mail version of your latest post - the
    Emanuel> one I reply to now - perhaps because I used Gmane to
    Emanuel> begin with, I don't know.

Basil only replied to the bug report. Probably because you also have
'Mail-Copies-To: never' in your headers (which Gnus respected for
this message, but Iʼve added you back in).

Robert